/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
/************** Begin Skin CSS ***************************/
body { 
	font-size: 16px; 
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; 
	color: #444444; 
	line-height:27px;	
	background-color:#EBDDC0;
}

a { 
	color: #80632B; 
	text-decoration: none; 
}
a:hover { 
	color: #665A40; 
	text-decoration: underline; 
}
img {
	max-width:100%; 
	height:auto;
}
/************** Primary Structural Elements ***************************/

#outer_wrap { 
	width: 1054px; 
	background-color: #FFF9EB;
	margin-right: auto; 
	margin-left: auto; 
	padding-top: 26px; 
	padding-right: 26px; 
	padding-bottom: 13px; 
	padding-left: 26px; 
}
.page_wrapper { 
	width: 1054px; 
	background-color: #fff; 
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	border-color: #B8AB88;
	margin:0 auto;
}
#header{
	width: 1054px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
	margin:0 auto;
}
#header_columns{
	padding:0;
	margin-bottom:26px;
}
#top_nav{
	background: #B8AB88; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PgogICAgICAgICAgICAgICAgICAgIDxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj4KICAgICAgICAgICAgICAgICAgICAgIDxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZC11Y2dnLWdlbmVyYXRlZCIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj4KICAgICAgICAgICAgICAgICAgICAgICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI0I4QUI4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICAgICAgICAgICAgICAgICAgICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI0I4QUI4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICAgICAgICAgICAgICAgICAgICA8L2xpbmVhckdyYWRpZW50PgogICAgICAgICAgICAgICAgICAgICAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KICAgICAgICAgICAgICAgICAgICA8L3N2Zz4=);
	background: -moz-linear-gradient(top, #B8AB88 32%, #B8AB88 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(32%,#B8AB88), color-stop(100%,#B8AB88)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #B8AB88 32%,#B8AB88 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #B8AB88 32%,#B8AB88 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #B8AB88 32%,#B8AB88 100%); /* IE10+ */
	background: linear-gradient(to bottom, #B8AB88 32%,#B8AB88 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B8AB88', endColorstr='#B8AB88',GradientType=0 ); /* IE6-9 */
	padding:0 3px;
	border-radius:3px;
	box-shadow: 2px 2px 2px #B8AB88;
	
	margin-bottom:14px;
}
#feature_box{padding-bottom:0px;}
#main_content{
	padding:13px;
	box-sizing:border-box;
}
#main_content .one-third{padding-top:24px;}
#footer_bottom .full{text-align:center;}

/* Carta Columns Style - Version 2.1 */
.columns_1, .columns_2, .columns_3, .columns_4, .columns_321, .columns_312, .columns_4121, .columns_4112, .columns_4211, .columns_431, .columns_413{
	clear:both; 
	padding:26px 0;
}
.full{
	width:100%; 
	box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	padding:0 26px;
}
.half, .columns_4112 .reverse_wrapper{
	width:50%;  
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	padding:0 13px;
}
.one-third{
	width:33.33%;  
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	padding:0 13px;
}
.columns_4121 .reverse_wrapper .one-quarter, .columns_4112 .reverse_wrapper .one-quarter{
	width:33.76%;  
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	padding:0 13px;
}
.columns_321 .one-third, .columns_312 .one-third{
	width:33.76%;
}
.two-thirds, .columns_4121 .reverse_wrapper .half {
	width:66.24%;  
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	padding:0 26px 0 13px;
}
.one-quarter{
	width:25%;  
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	padding:0 13px;
}
.three-quarters{
	width:75%;  
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	padding:0 26px 0 13px;
}
.columns_2 .half{
	float:left;
}
.columns_3 .one-third{
	float:left;
	padding:0 15px;
}
.columns_321 .two-thirds, .columns_321 .one-third{
	float:left;
}
.columns_312 .two-thirds, .columns_312 .one-third{
	float:right;
}
.columns_312 .one-third{
	float:left;
}
.columns_4 .one-quarter{
	float:left;
}
.columns_431 .three-quarters, .columns_413 .one-quarter{float:left;}
.columns_413 .three-quarters, .columns_431 .one-quarter{float:right;}
.columns_4211 .one-quarter, .columns_4211 .half{float:left;}
.columns_4121 .one-quarter, .columns_4121 .half{float:left;}
.columns_4112 .one-quarter{float:left;}
.columns_4112 .half{float:right;}
.columns_4121 .one-quarter, .columns_4121 .half{float:left;}
.columns_4121 .reverse_wrapper, .columns_4121 .reverse_wrapper .one-quarter{float:left;}
.columns_4121 .reverse_wrapper .half{float:right;}
.columns_4121 .reverse_wrapper{
	width:75%;  
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	padding:0;
}
.columns_4112 .reverse_wrapper{
	width:75%;  
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	padding:0; 
	float:right;
}
.columns_4112 .reverse_wrapper .half{
	float:right;
	width:66.666%;
}
.columns_4112 .reverse_wrapper .one-quarter{float:left;}
/* End Agility Columns Style*/
/************** End Primary Structural Elements ***************************/

/************** Submit Buttons ***************************/
.submit a, input#searchsubmit, input#submit { 
	color: #80632B; 
	background-color: #E8CE92; 
	text-decoration: none; 
	padding: 10px 20px;
}
.submit a:hover, input:hover#searchsubmit, input:hover#submit { 
	color: #fff; 
	background-color: #B8AB88;
	cursor:pointer;
}
input#searchsubmit, input#submit{
	border:none;
}
#searchform input[type="submit"]{
	padding:8px 10px;
}
/************** Input Fields ***************************/
input[type="text"], input[type="email"], textarea { 
	font-size: inherit; 
	line-height: inherit; 
	font-family: inherit; 
	padding: 5px; 
	background-color:#FFF4DB;
}
input[type="text"]:focus, textarea:focus { 
	border-style: solid; 
	background-color:#fff;
}
.search_form input[type="text"]{
	width:200px;
}
#searchform input[type="text"]{
	width:150px;
}
#searchform input#searchsubmit{padding:12px;}
.post_footer.submit a{border-radius:5px 5px 0 0;}

/************** Menus ***************************/
/*  Typical Menu   */
.menu { position: relative; list-style: none; z-index: 50; }
.menu li { position: relative; float: left; }
.menu ul { position: absolute; visibility: hidden; list-style: none; z-index: 110; }
.menu ul li { clear: both; }
.menu a { display: block; }
.menu a:hover { text-decoration:none; }
.menu ul ul { position: absolute; top: 0; }
.menu li:hover ul, .menu a:hover ul, .menu :hover ul :hover ul, .menu :hover ul :hover ul :hover ul { visibility: visible; }
.menu :hover ul ul, .menu :hover ul :hover ul ul { visibility: hidden; }

/*  Main Menu   */
.main.menu > li{
	width:auto;}
.main.menu ul, .main.menu ul li { width: 150px; }
.main.menu ul ul, .main.menu :hover ul :hover ul { left: 150px; }
.main.menu a { font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px; }
.menu ul a { width: auto; }
.main.menu a, .main.menu .current ul a, .main.menu .current-cat ul a, .main.menu .current-menu-item ul a { color: #000000;
	background-color: #D5C69E; }
.main.menu a:hover, .main.menu .current ul a:hover, .main.menu .current-cat ul a:hover, .main.menu .current-parent a:hover, .main.menu .current-menu-item ul a:hover, .main.menu .current-menu-ancestor a:hover { text-decoration:none; color: #FFFFFF;
	background-color: #B8AB88; }
.main.menu .current a, .main.menu .current a:hover, .main.menu .current-cat a, .main.menu .current-cat a:hover, .main.menu .current-menu-item a, .main.menu .current-menu-item a:hover { color: #755C0B;
	background-color: transparent; }

/*  Main Submenu   */
.main.menu .sub-menu a{border-radius:0;font-size: 16px;}
.main.menu .sub-menu a, .main.menu .current ul.sub-menu a, .main.menu .current-cat ul.sub-menu a, .main.menu .current-menu-item ul.sub-menu a { 
	background-color: #B8AB88; }
.main.menu .sub-menu a:hover, .main.menu .current ul.sub-menu a:hover, .main.menu .current-cat u.sub-menu a:hover, .main.menu .current-parent .sub-menu a:hover, .main.menu .current-menu-item ul.sub-menu a:hover, .main.menu .current-menu-ancestor .sub-menu a:hover { text-decoration:none; 
	background-color: #B8AB88; }
.main.menu .sub-menu .current a, .main.menu .sub-menu .current a:hover, .main.menu .sub-menu .current-cat a, .main.menu .sub-menu .current-cat a:hover, .main.menu .sub-menu .current-menu-item a, .main.menu .sub-menu .current-menu-item a:hover { 
	 }

/*  Secondary Menu   */
.secondary.menu a{font-size: 16px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px; }
.secondary.menu ul, .secondary.menu ul li { width: 150px; }
.secondary.menu ul ul, .secondary.menu :hover ul :hover ul { left: 150px; }
.secondary.menu a, .secondary.menu .current ul a, .secondary.menu .current-cat ul a, .secondary.menu .current-menu-item ul a { color: #80632B;
	background-color: transparent; }
.secondary.menu a:hover, .secondary.menu .current ul a:hover, .secondary.menu .current-cat ul a:hover, .secondary.menu .current-parent a:hover, .secondary.menu .current-menu-item ul a:hover, .secondary.menu .current-menu-ancestor a:hover { color: #665A40;
	background-color: transparent; }
.secondary.menu .current a, .secondary.menu .current a:hover, .secondary.menu .current-cat a, .secondary.menu .current-cat a:hover, .secondary.menu .current-menu-item a, .secondary.menu .current-menu-item a:hover { color: #80632B;
	background-color: transparent; }

/*  Header Menu   */
#header_columns .menu a{font-size: 16px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px; }
#header_columns .menu ul, #header_columns .menu ul li { width: 150px; }
#header_columns .menu ul ul, #header_columns .menu :hover ul :hover ul { left: 150px; }
#header_columns .menu a, #header_columns .menu .current ul a, #header_columns .menu .current-cat ul a, #header_columns .menu .current-menu-item ul a { color: #80632B;
	background-color: transparent; }
#header_columns .menu a:hover, #header_columns .menu .current ul a:hover, #header_columns .menu .current-cat ul a:hover, #header_columns .menu .current-parent a:hover, #header_columns .menu .current-menu-item ul a:hover, #header_columns .menu .current-menu-ancestor a:hover { color: #665A40;
	background-color: transparent; }
#header_columns .menu .current a, #header_columns .menu .current a:hover, #header_columns .menu .current-cat a, #header_columns .menu .current-cat a:hover, #header_columns .menu .current-menu-item a, #header_columns .menu .current-menu-item a:hover { color: #FFFFFF;
	background-color: #D5C69E; }

/*  Typical Post Box   */
.post_box{ font-size: 16px; line-height: 27px; }
.post_box h1, .post_box .headline { font-size: 36px;
	color: #444444;
	line-height: 53px; }
.post_box .post_content h2 { font-size: 20px;
	color: #444444;
	line-height: 32px; margin-top: 41px; margin-bottom: 14px; }
.post_box h3, .post_box h4  { font-size: 18px;
	color: #000000;
	line-height: 30px; margin-top: 27px; margin-bottom: 14px; }
.post_box h5, .post_box .small { font-size: 13px;
	line-height: 23px; }
.post_box .drop_cap { font-size: 54px; line-height: 1em; margin-right: 9px; float: left; }
.post_box p, .post_box ul, .post_box ol, .post_box blockquote, .post_box pre, .post_box dl, .post_box dd { margin-bottom: 27px; }
.post_box ul { list-style-type: square; list-style-position: inside; }
.post_box ul, .post_box ol { margin-left: 27px; }
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol { margin-left: 14px; }
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol, .wp-caption p { margin-bottom: 0; }
.post_box .left, .post_box .alignleft, .post_box .ad_left { margin-bottom: 27px; margin-right: 27px; }
.post_box .right, .post_box .alignright, .post_box .ad { margin-bottom: 27px; margin-left: 27px; }
.post_box .center, .post_box .aligncenter { margin-bottom: 27px; }
.post_box .block, .post_box .alignnone { margin-bottom: 27px; }
.post_box .stack { margin-left: 27px; }
.post_box .featured_image_wrap .alignnone{margin-bottom:27px;}
.post_author_intro, .post_author, .post_date, .post_cats, .post_tags{color:#666666; font-size: 13px;
	line-height: 23px;}
#post_nav .half.right{float:right;}
#post_nav{padding-bottom:5px;}

/*  Home/Archive Post Box   */
.home_archive.post_box{ font-size: 16px; line-height: 27px; }
.home_archive.post_box h1, .home_archive.post_box .headline { font-size: 36px;
	color: #444444;
	line-height: 53px; }
.home_archive.post_box .post_content h2 { font-size: 20px;
	color: #444444;
	line-height: 32px; margin-top: 41px; margin-bottom: 14px;}
.home_archive.post_box h3, .home_archive.post_box h4 { font-size: 18px;
	color: #000000;
	line-height: 30px; margin-top: 27px; margin-bottom: 14px; }
.home_archive.post_box h5, .home_archive.post_box .small { font-size: 13px;
	line-height: 23px; }
.home_archive.post_box .drop_cap { font-size: 54px; line-height: 1em; margin-right: 9px; float: left; }
.home_archive.post_box p, .home_archive.post_box ul, .home_archive.post_box ol, .home_archive.post_box blockquote, .home_archive.post_box pre, .home_archive.post_box dl, .home_archive.post_box dd { margin-bottom: 27px; }
.home_archive.post_box ul ul, .home_archive.post_box ul ol, .home_archive.post_box ol ul, .home_archive.post_box ol ol { margin-left: 27px; }
.home_archive.post_box ul ul, .home_archive.post_box ul ol, .home_archive.post_box ol ul, .home_archive.post_box ol ol, .wp-caption p { margin-bottom: 0; }
.home_archive.post_box .left, .home_archive.post_box .alignleft, .home_archive.post_box .ad_left { margin-bottom: 27px; margin-right: 27px; }
.home_archive.post_box .right, .home_archive.post_box .alignright, .home_archive.post_box .ad { margin-bottom: 27px; margin-left: 27px; }
.home_archive.post_box .center, .home_archive.post_box .aligncenter { margin-bottom: 27px; }
.home_archive.post_box .block, .home_archive.post_box .alignnone { margin-bottom: 27px; }
.home_archive.post_box .stack { margin-left: 27px; }
.home_archive.post_box h2.headline{margin-bottom:0;}
.home_archive.post_box p.post_cats{margin-bottom:14px;}
.home_archive.post_box .headline_area{margin-bottom:14px;}
.home_archive.post_box .post_footer{position:absolute; bottom:5px; right:5px; text-align:right;}
.home_archive.post_box .block, .home_archive.post_box .thumbnail_wrap .alignnone{margin-bottom:14px;}
article.home_archive.post_box{margin-bottom:41px; padding-bottom:14px; border-bottom:2px solid #E8CE92; position:relative;}
#post_nav .right{text-align:right;}
#post_nav .half{padding:0;}

/*  Full Width Post Box   */
.full .post_box, .full .post_box h4 { font-size:17px; line-height:28px; }
.full .post_box h1, .full .post_box .headline { font-size: 38px;
	line-height: 56px; }
.full .post_box .post_content h2{ font-size: 22px;
	line-height: 35px; margin-top: 42px; margin-bottom: 14px; }
.full .post_box h3, .full .post_box h4 { font-size: 22px;
	line-height: 35px; margin-top: 28px; margin-bottom: 14px; }
.full .post_box h5, .full .post_box .small { font-size: 13px;
	line-height: 23px; }
.full .post_box .drop_cap { font-size: 56px; line-height: 1em; margin-right: 9px; float: left; }
.full .post_box p, .full .post_box ul, .full .post_box ol, .full .post_box blockquote, .full .post_box pre, .full .post_box dl, .full .post_box dd { margin-bottom: 28px; }
.full .post_box ul ul, .full .post_box ul ol, .full .post_box ol ul, .full .post_box ol ol { margin-left: 28px; }
.full .post_box ul ul, .full .post_box ul ol, .full .post_box ol ul, .full .post_box ol ol, .wp-caption p { margin-bottom: 0; }
.full .post_box .left, .full .post_box .alignleft, .full .post_box .ad_left { margin-bottom: 28px; margin-right: 28px; }
.full .post_box .right, .full .post_box .alignright, .full .post_box .ad { margin-bottom: 28px; margin-left: 28px; }
.full .post_box .center, .full .post_box .aligncenter { margin-bottom: 28px; }
.full .post_box .block, .full .post_box .alignnone { margin-bottom: 28px; }
.full .post_box .stack { margin-left: 28px; }

/*  Typical Query Box   */
.query_box{ font-size: 16px;
	line-height: 24px; }
.query_box h1, .query_box .headline { font-size: 26px;
	line-height: 37px;
	text-align:center; }
.query_box .post_content h2, .query_box h3, .query_box h4  { font-size: 18px;
	color: #000000;
	line-height: 30px; margin-top: 27px; margin-bottom: 14px; }
.query_box h5, .query_box .small { font-size: 13px;
	line-height: 23px; }
.query_box p, .query_box ul, .query_box ol, .query_box blockquote, .query_box pre, .query_box dl, .query_box dd { margin-bottom: 27px; }
.query_box ul { list-style-type: none; list-style-position: inside; }
.query_box ul, .query_box ol { margin-left: 14px; }
.query_box ul ul, .query_box ul ol, .query_box ol ul, .query_box ol ol { margin-left: 14px; }
.query_box ul ul, .query_box ul ol, .query_box ol ul, .query_box ol ol, query_box .wp-caption p { margin-bottom: 0; }
.query_box .left, .query_box .alignleft, .query_box .ad_left { margin-top: 7px; margin-bottom: 14px; margin-right: 14px; }
.query_box .right, .query_box .alignright, .query_box .ad {  margin-top: 7px; margin-bottom: 14px; margin-left: 14px; }
.query_box .center, .query_box .aligncenter { margin-bottom: 14px; }
.query_box .block, .query_box .alignnone { margin-bottom: 14px; }
.query_box .stack { margin-left: 14px; }
.query_box .featured_image_wrap .alignnone{margin-bottom:27px;}

/*  Images   */
.attachment-thumbnail { 
	width: 200px; 
	position:relative;
	z-index:2;
	background-color: #efefef; 
	border-width: 1px; 
	border-style: solid; 
	border-color: #444444; 
	margin-right: 14px; 
	padding: 10px; 
}
.thumbnail_wrap{
	float:left; 	
}
.attachment-large { 
	width: 618px; 
	position:relative;
	z-index:2;
	background-color: #efefef; 
	border-width: 1px; 
	border-style: solid; 
	border-color: #FFF9EB; 
	margin-top: 27px; 
	margin-bottom: 27px; 
	padding: 10px; 
}
.featured_image_wrap, .thumbnail_wrap{
  	position: relative;
}
.featured_image_wrap:before, .featured_image_wrap:after{
	  z-index: 1;
	  position: absolute;
	  content: "";
	  background: #777;
	  -webkit-box-shadow: 0 15px 10px #777;
	  -moz-box-shadow: 0 15px 10px #777;
	  box-shadow: 0 15px 10px #777;
	  -webkit-transform: rotate(-3deg);
	  -moz-transform: rotate(-3deg);
	  -o-transform: rotate(-3deg);
	  -ms-transform: rotate(-3deg);
	  transform: rotate(-3deg);
}
.featured_image_wrap:before, .featured_image_wrap:after{
	bottom: 10px;
  	left: 15px;
  	width: 50%;
  	top: 80%;
  	max-width:300px;
}
.featured_image_wrap:after{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}
.thumbnail_wrap:before, .thumbnail_wrap:after{
	  z-index: 1;
	  position: absolute;
	  content: "";
	  background: #777;
	  -webkit-box-shadow: 0 15px 10px #777;
	  -moz-box-shadow: 0 15px 10px #777;
	  box-shadow: 0 15px 10px #777;
	  -webkit-transform: rotate(-7deg);
	  -moz-transform: rotate(-7deg);
	  -o-transform: rotate(-7deg);
	  -ms-transform: rotate(-7deg);
	  transform: rotate(-7deg);
}
.thumbnail_wrap:before, .thumbnail_wrap:after{
	bottom: 27px;
  	left: 10px;
  	width: 50%;
  	top: 80%;
  	max-width:90px;
}
.thumbnail_wrap:after{
  -webkit-transform: rotate(7deg);
  -moz-transform: rotate(7deg);
  -o-transform: rotate(7deg);
  -ms-transform: rotate(7deg);
  transform: rotate(7deg);
  right: 18px;
  left: auto;
}


/*  Widgets   */
.widget { font-size: 16px;
	line-height: 24px; margin-bottom: 27px; }
.widget .widget_title { font-size: 26px;
	line-height: 37px;
	text-align:center; margin-bottom:0;}
.widget p, .widget ul { margin-bottom: 27px; }
.widget li ul { margin-bottom: 0; }
.widget ul { list-style-type: none; list-style-position: inside; }

.widget.feature_box{	margin-bottom:0px;}

.widget.style-1 .widget_title { color: #fff; }
.widget.style-1 .widget_title{
	padding:5px 10px 5px 10px; 
	background-color:#666666;
	margin-left:20px; 
	border-radius:5px 5px 0 0; 
	float:left;
}
.widget.style-1>div, .widget.style-1>ul { 
	border-width: 3px; 
	border-style: solid; 
	border-color: #666666; 
	border-radius: 10px; 
}
.widget.style-1>div, .widget.style-1>ul{padding:14px; clear:both;}

.widget.style-2 .widget_title { color: #fff; }
.widget.style-2 { background-color: #B8AB88; border-radius: 10px; color: #FFF9EB; padding:14px;}

.widget.style-3 {padding: 14px; }
.widget.style-3 .widget_title { color: #444444; }
.widget.style-3 { border-width: 3px; border-style: solid; border-color: #B8AB88; border-radius: 10px; }


.comment { font-size: 16px; line-height: 27px; border-width: 1px 0 0 5px; border-style: solid; border-color: #B8AB88; margin-top: 27px; padding-right: 3px; padding-left: 3px; }
.comment .comment_author { font-size: 18px;
	color: #000000;
	line-height: 30px; }
.comment .comment_aux { font-size: 13px;
	line-height: 23px; }
.children .comment { list-style-type: none; border-style: none; padding-left: 12px; }
.comment .comment_text ul { list-style-type: square; list-style-position: inside; }
.comment .comment_text ul, .comment .comment_text ol { margin-left: 27px; }
.comment p, .comment .comment_text ul, .comment .comment_text ol, .comment .comment_text blockquote, .comment .comment_text pre { margin-bottom: 27px; }
.comment .comment_text li ul, .comment .comment_text li ol { margin-left: 27px; margin-bottom: 0; }
.comment .comment_text .left, .comment .comment_text .alignleft { margin-bottom: 27px; margin-right: 27px; }
.comment .comment_text .right, .comment .comment_text .alignright { margin-bottom: 27px; margin-left: 27px; }
.comment .comment_text .center, .comment .comment_text .aligncenter { margin: 0 auto 27px auto; }
.comment .comment_text .block, .comment .comment_text .alignnone { margin: 0 auto 27px 0; }
.comment{clear:both;}
.comment .avatar{float:left; margin:0 14px 14px 0;}
p.comments_intro, p#comment_form_title{font-size:27px; padding:27px 0; border-top:#B8AB88 2px solid;}
#commentform label{display:block; padding-bottom:5px;}
#commentform input[type="text"]{padding:5px;width:90%;margin-bottom:14px;}
#commentform textarea{padding:5px;width:100%;margin-bottom:14px;}
#commentform .columns_2{padding-top:0;}

#site_title a{ font-size: 42px;
	color: #80632B;
	line-height: 61px;
	font-weight:bold;
	text-align:center; text-shadow:1px 1px 5px #fff, 2px 2px 2px #B8AB88;}
#site_title a:hover{ 
	color: #665A40; text-decoration:none;}
#site_tagline { font-size: 24px;
	color: #666;
	line-height: 38px;
	text-align:center; }
#archive_intro { border-width: 0 0 1px 0; border-style: solid; border-color: #B8AB88; margin-bottom: 41px; }
h1.archive_title{margin-bottom:27px;}

/************** Thesis Email Signup Box ***************************/
.thesis_email_form{margin:27px 0px;}
.one-third .email_form_title, .one-quarter .email_form_title  { 
	margin-bottom: 14px; 
	font-size: 26px;
	line-height: 37px;
	text-align:center; 
}
.two-thirds .email_form_title, .one-half .email_form_title, .three-quarters .email_form_title   { 
	font-size: 36px;
	color: #444444;
	line-height: 53px; 
}
.full .email_form_title   { 
	font-size: 38px;
	line-height: 56px; 
	margin-bottom: 14px;
}
.one-third .email_form_intro, .one-quarter .email_form_intro{
	margin-bottom: 14px;
	font-size: 16px;
	line-height: 24px;
}
.two-thirds .email_form_intro, .one-half .email_form_intro, .three-quarters .email_form_intro{
	margin-bottom: 14px;
}
.full .email_form_intro{
	margin-bottom: 14px;
}
.thesis_email_form_submit.input_submit { 
	color: #FFF9EB; 
	background-color: #B8AB88; 
	text-decoration: none; 
	padding: 8px;
	border:none;
	margin-top:14px;
}
.thesis_email_form_submit.input_submit:hover { 
	color: #fff; 
	background-color: #B8AB88;
	color: #665A40; 
	cursor:pointer;
}
.one-third .thesis_email_form label, .one-quarter .thesis_email_form label{
	display:block;
}
.one-third .thesis_email_form .input_text, .one-quarter .thesis_email_form .input_text{
	width:100%;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

/************** Media Queries ***************************/
/* Carta Media Query */ 
@media only screen and (max-width:1024px), screen and (max-device-width:1024px) and (orientation:landscape){ 
	#outer_wrap, #header{width:auto; padding:0; margin:0;}
	#header_columns{padding-top:14px;}
	.page_wrapper{width:auto; padding:0 8px; margin:0;}
	.columns_321 .two-thirds { width:auto; margin-right:344px; }
	.columns_321 .one-third { float:left; width:344px; margin-left:-344px; }
	.columns_312 .two-thirds { width:auto; float:right; margin-left:344px; }
	.columns_312 .one-third { width:344px; float:left; margin-right:-100%; }
	.columns_431 .three-quarters { width:auto; margin-right:258px; }
	.columns_431 .one-quarter { float:left; width:258px; margin-left:-258px; }
	.columns_413 .three-quarters { width:auto; float:right; margin-left:258px; }
	.columns_413 .one-quarter { width:258px; float:left; margin-right:-100%; }
	.columns_413 .three-quarters { width:auto; float:right; margin-left:258px; }
	.columns_4121 .reverse_wrapper .half, .columns_4112 .reverse_wrapper .half {width:65.666%; }
	iframe{max-width:100%;} 
	.carta  .page_wrapper {
     width: 100%
};
} 

/* Agility Media Query */ 
@media only screen and (max-width:800px), screen and (max-device-width:800px) and (orientation:portrait){ 
	#site_title{font-size:32px; line-height:32px; padding-bottom:0;}
	.menu{float:none; text-align:center;}
	.menu li{float:none; display:inline-block;}
	.menu .current-menu-item a, .menu .current-menu-item a:hover{color:#fff; background-color:transparent;}
	.post_box .headline{margin-bottom:13px;} 
	.columns_3 .one-third { width:50%; padding-bottom:26px;}
	.columns_4 .one-quarter { width:50%; padding-bottom:26px;}
	.columns_4211 .half { width:100%; padding-bottom:26px;}
	.columns_4211 .one-quarter { width:50%;  padding-bottom:26px;}
	.columns_4112 .half { width:100%; padding-bottom:26px;}
	.columns_4112 .one-quarter { width:50%;  padding-bottom:26px;}
	.columns_4121 .half { width:50%; padding-bottom:26px;}
	.columns_4121 .one-quarter { width:50%;  padding-bottom:26px;}
	.columns_4121 .reverse_wrapper{width:100%; padding-bottom:26px;}
	.columns_4112 .reverse_wrapper{width:100%; padding-bottom:26px;}
	.columns_4112 .one-quarter{width:50%; padding-bottom:26px;}
	/*start user media queries */
} 

/* Carta Media Query */ 
@media only screen and (max-width:699px),  screen and (max-device-width:699px){ 
	#header_columns{text-align:center; padding:0;}
	#content_area .columns_1, .columns_321, .columns_4{padding:0;}
	.post_box h1, .full .post_box h1, .post_box .headline, .full .post_box .headline {font-size:32px; line-height:40px; text-align:center;}
	.post_box, .full .post_box{line-height:24px;}
	.full, .half, .two-thirds, .three-quarters{padding:12px 8px; width:100%; }
	.one-third, .one-quarter{padding:12px 8px; width:50%; }
	.columns_2 .half{width:100%; float:none; padding:12px 8px; }
	.columns_321 .two-thirds, .columns_312 .one-third { width:100%; margin-right:0; clear:both;}
	.columns_321 .one-third, .columns_312 .two-thirds { float:none; width:100%; margin-left:0; clear:both; }
	.columns_431 .three-quarters, .columns_413 .one-quarter { width:100%; margin-right:0; clear:both;}
	.columns_431 .one-quarter, .columns_413 .three-quarters{ float:none; width:100%; margin-left:0; clear:both; }
	.columns_4121 .one-quarter, .columns_4121 .half { width:100%; float:none;}
	.columns_4121 .reverse_wrapper .half, .columns_4121 .reverse_wrapper .one-quarter { width:100%;  float:none; padding:12px 8px;}
	.columns_4112 .reverse_wrapper .half, .columns_4112 .reverse_wrapper .one-quarter{ width:100%;  float:none; padding:12px 8px;}
	img{display:inline;}
	.carta  .page_wrapper { width: 100%;}
.carta .rick_date_bar_rtext {text-align: center;float: none;display: block;}
} 
/* Carta Media Query */ 
@media only screen and (max-width:400px), screen and (max-device-width:400px) and (orientation:landscape){ 
	#main_content{padding:13px 0;}
	#site_title{margin-bottom:14px;}
	#site_tagline{line-height:24px;}
	.post_content{clear:both;}
	.home_archive.post_box .headline{line-height:36px;}
	.home_archive.post_box img.alignleft, .post_box img.alignleft{float:none; margin:0; margin-left:auto; margin-right:auto;} 
	.one-third, .one-quarter{width:100%; padding-bottom:0; clear:both;}
	.columns_3 .one-third { width:100%; }
	.columns_4 .one-quarter, .columns_4211 .one-quarter, .columns_4112 .one-quarter{ width:100%; }
	.carta .rick_date_bar_ltext {float: none;display:block;}
.carta .h1.headline
       line-height: 20x;
}

}

/* Clearfix */ 
#top_nav:after, #header_area:after, #top_menu_area:after, #feature_box_area:after, #content_area:after, #footer_area_top:after, #footer_area_bottom:after, .reverse_wrapper:after, .textwidget:after{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.menu:after, .post_box:after, .post_box .post_content:after, .home_archive.post_box:after, .home_archive.post_box .post_content:after, .full .post_box:after, .full .post_box .post_content:after, .comment .comment_text:after, ul.menu>li.menu-item>:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
/* Begin Carta Background Styles */
 body{background-image: url(images/test6.png);background-position:center top;padding-top:10px;;padding-bottom:10px;;}
 #top_nav{background:transparent;border-radius:0px;box-shadow:0px 0px 0px transparent;}
 .page_wrapper{background-color:#E3D6B4;border-style:solid;border-width:1px;border-color:#E8E8E8;border-radius:3px;box-shadow:0px 2px 2px #BFBFBF;}
 #footer{margin-top:36px;}
/* End Carta Background Styles */
/* Begin Carta Header Column Styles */
.header.full{
	padding-top:0px;
	padding-bottom:0px;}
/* End Carta Header Column Styles */
/*---:[ custom CSS ]:---*/
.page_wrapper { /* was showing a border of white arounf the page wrapper */
   border:0px;
   width:1028px;
}
#rick_date_bar:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#header_top_bar.columns_1 {
    background-image: url("http://rickackerman.com/wp-content/uploads/2014/06/header_top_bar_new.jpg");
	background-repeat:repeat-x;
	margin-top:-25px;
	margin-bottom:0;
	padding-bottom: 23px;
    padding-top: 0;
}

#outer_wrap {  /* width: 1106px; */
	/* width:1100px; */
    background-color: #E3D6B4;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 13px;
    padding-left: 26px;
    padding-right: 16px; /* was 13px on 7Jan15*/
    padding-top: 25px;
    background-image:url('http://rickackerman.com/wp-content/uploads/2014/05/container_plain1.jpg');
	background-repeat:repeat-y;
}

 .three-quarters {  /* added right border  border on right of main content - grey */
    padding-bottom: 0;
    padding-left: 0px;
    padding-right: 6px;
	margin-right:0px;
	border-right: solid 2px #9F9981;  /* border on right of main content - grey */
    padding-top: 0;
   
} 

.one-quarter {
    -moz-box-sizing: border-box;
    padding-bottom: 0;
    padding-left: 13px;
    padding-right: 13px;
    padding-top: 0;
    width: 25%;
/*	border-left:solid 2px #9F9981;   border on right of main content - grey */
}

body {
	background-color:#44443F;
}

#main_content {
    padding-bottom: 13px;
    padding-left: 13px;
    padding-right: 6px;
    padding-top: 13px;
	background-color:#E3D6B4;
}


/* top of website - not implemented yet */
/*
 #header_top {  
    background-image: url("images/header_top.png");
    background-position: -1px -16px;
    background-repeat: no-repeat;
    height: 38px;
}
 */
.main.menu a {
	font-size: 16px;
    font-weight: bold;
    padding-bottom: 0px;
    padding-right: 20px;
    padding-top: 0px;
	border:1px solid black;
	border-bottom:2px solid black;
	}

#top_nav { /* Width of Menu Bar */
    width: 98%;
}

.home_archive.post_box h1, .home_archive.post_box .headline { /* WP loop post box headline for Ricks Picks for Weekday */
	font-family: Georgia,"Times New Roman",Times,serif;
    line-height: 5px;
	font-size: 16px;
	color: #111111;
    font-weight: bold;
	padding-bottom:3px;
	}

/* Wp Loop post box - the post text for Ricks Picks for Weekday*/
article.home_archive.post_box { 
	font-family: Georgia,"Times New Roman",Times,serif;
	line-height: 17px;
	font-size: 14px;
    color: #444444;  
    border-bottom-color: #E8CE92;
   border-bottom-style: none;
    border-bottom-width: 0px;
	border-bottom:3px #BFB595 solid;
    margin-bottom: 0px;
    padding-bottom: 0px;
    position: relative;
	margin-top:25px;
}


.home_archive.post_box .left, .home_archive.post_box .alignleft, .home_archive.post_box .ad_left { /* spacing around chart pic in Ricks Picks posts */
    margin-bottom: 0px;
    margin-right: 7px;
	Border:solid #BFB595k 1px;
	padding:6px;
	background-color:#BFB595; /*Try e8ce95  */
	
}

/* .post_box .left, .post_box .alignleft, .post_box .ad_left {  spacing around chart pic in Ricks Picks single posts  page
    margin-bottom: 2px;
    margin-right: 8px;
    margin-top: 5px;
} */

.query_box .left, .query_box .alignleft, .query_box .ad_left { /* spacing around chart pic in Ricks Picks single posts  page*/
    margin-bottom: 7px;
    margin-right: 7px;
    margin-top: 7px;
}

.post_box .headline { /* Heading for Ricks Picks single posts  page*/
	font-family: Georgia,"Times New Roman",Times,serif;
    line-height: 8px;
	font-size: 18px;
	color: #111111;
    font-weight: bold;
	padding-bottom:8px;
	}

.post_box { /* Text CSS in Ricks Picks single posts  page*/
    color: #444444;
    font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
    line-height: 19px;
}

 article.home_archive.post_box .headline_area span.post_date  { /*  post date in the post box */
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    color: #6D2B06; // 663300
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    height: 15px;
    line-height: 15px;
	padding-top:8px;
  } 

 article.home_archive.post_box .headline_area span.post_author  { /*  author in the post box */
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    color: #6D2B06;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    height: 15px;
    line-height: 15px;
	padding-top:8px;
  } 

 article.home_archive.post_box .headline_area span.post_cats  { /*  Category in the post box */
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    color: #6D2B06;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    height: 15px;
    line-height: 15px;
	padding-top:8px;
  } 

 .query_box span.post_author_intro  { /* the Author Intro "BY" in the query box */
    color: #6D2B06; // 663300
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    height: 15px;
    line-height: 15px;
    padding-left: 0px; 
} 

.full { /* resize and ajust site header image to fit */
    -moz-box-sizing: border-box;
    margin-top:-12px;
	padding-bottom: 0;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0;
    width: 100%;
	margin-bottom:-25px;
}


/* widget styling */
/* .textwidget .widget.style-2 */
#text-5 .style-2 .widget .widget_text {
    background-color: #B8AB88;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #FFF9EB;
    padding-bottom: 12px;
    padding-left: 30px;
    padding-right: 12px;
    padding-top: 12px;
}


/* .query_box #topic-of-the-week .text_box { 
    background-color: #oooooo;
    height: 27px;
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 16px;
    line-height: 27px;
	padding-left:5px;
	color:#444;
	font-weight: bold;
} */

	
/* Topic of the Week in text box bar - now temporarily removed */
/*
   .query_box .catagory-display { 
    color: #444444;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 18px;
	font-weight:bold;
    height: 27px;
    line-height: 27px;
    padding-left: 5px;
    background-color: #BFB595;
}
 */

.query_box h1, .query_box .headline { /* the post headline for Topic of Week, Todays Action, Wednesday Tut. */
  color: #444444;
  font-family: Arial,"Helvetica Neue",Helvetica,serif;
  font-size: 19px;
  font-weight: bold;
  line-height: 27px;
  text-align: left;
}

/* Gray bar seperator with Thought for Today words */
 .query_box .todays_action { 
    color:#444444;
    font-family: Arial,"Helvetica Neue",Helvetica,serif;
    font-size: 18px; 
	Font-weight:bold;
    height: 27px;  
    line-height: 27px; 
    padding-left: 5px;
    background-color: #BFB595;
} 

 .query_box .post_edit  { /* the EDIT tag in the query box */
    font-color: #6D2B06;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 14px;
    height: 27px;
    line-height: 27px;
    padding-left: 5px;
	Font-weight:bold;
    background-color: #BFB595;
} 

 .query_box .post_edit .num_comments_link a { /* the Comments tag in the query box */
    font-color: #6D2B06;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 12px;
    height: 27px;
    line-height: 27px;
    padding-left: 5px;
    background-color: #BFB595;
} 

 .query_box span.post_author_intro  { /* the Author Intro "BY" in the query box */
    color: #6D2B06; /* 663300 */
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    height: 15px;
    line-height: 15px;
    padding-left: 0px; 
} 
 .query_box span.post_author  { /* the Author tag in the query box */
    color: #6D2B06; /* 663300 */
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    height: 15px;
    line-height: 15px;
    padding-left: 0px; 
} 

 .query_box span.post_date_intro  { /* the Author Intro "ON" in the query box */
    color: #6D2B06; /* 663300 */
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    height: 15px;
    line-height: 15px;
    padding-left: 0px; 
} 

 .query_box span.post_date { /* the post date in the query box */
    color: #6D2B06; /* 663300 */
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    height: 15px;
    line-height: 15px;
    padding-left: 0px; 
} 

 .query_box .post_content  { /* the content in the query boxes */
    font-color: #444444;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    line-height: 17px;
  } 

 .query_box h2.headline  { /* the headline tag in the Todays Action query box - ck that h2 not causing problem elsewhere */
    font-color: #444444;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 16px;
    height: 27px;
    line-height: 27px;
    padding-left: 0px;
    
} 

#ricks_picks_header_bar { /* Gray bar separator starting Ricks Picks post section -Ricks Picks for weekday */
    color: #444444;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 16px;
	font-weight: bold;
    height: 27px;
    line-height: 27px;
    padding-left: 5px;
    background-color: #BFB595;
	margin-bottom:12px;
	margin-top:-0px;
}

#t_action_bar { /* Gray bar separator starting Todays Action  section -Ricks Picks for weekday */
    color: #444444;
/*    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif; */
	font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
	font-weight: bold;
    height: 27px;
    line-height: 27px;
    padding-left: 5px;
    background-color: #BFB595;
	margin-bottom:0px; /* WAS 12 */
	margin-top:-0px;
	border-color: #444;
	border-style:solid;
    border-width:1px;
}


/* .query_box h1 .query_box .headline.tutorial_video { // For tutorial videoes in right column
    color: #444444;
    font-family: Arial,"Helvetica Neue",Helvetica,serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 27px;
    text-align: center;
} */
   
/*    #bar_separator {
    color: #880;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 16px;
    height: 27px;
    line-height: 27px;
    padding-left: 5px;
    background-color: #BFB595;
	margin-bottom:12px;
    margin-top:-30px;
	
   }
   */

/*  #ricks_picks_header_bar {
    color: #444444;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 16px;
    height: 27px;
    line-height: 27px;
    padding-left: 5px;
    background-color: #BFB595;
	margin-bottom:12px;
} */

/* body.template-page #post_content .format_text
.post_content p.box_alert { // about us page
      background-color: #F9EBC6;
   } */

/* .post_content {
    font-size: 16px;
    line-height: 18px;
	} */

 /* .textwidget .widget-text #rick_date_bar {
    background-image: url("images/container_plain.png");
    background-position: 50% 50%;
    background-repeat: repeat-y;
    font-size: 12px;
    height: 14px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-bottom: 20px;
    text-align: center;
    width: 300px;
} */
.rick_date_header .widget{
	margin-bottom:0px;
}
.rick_date_header {
	padding-right:10px;
}

 #rick_date_bar {
	text-align:center;
    padding-bottom: 4px;
    padding-left: 23px;
    padding-right: 23px;
    padding-top: 4px;
	border-width: 3px 0px;
	border-color:#9F9981;
    border-style: solid;
	font-weight: bold;
	}
.rick_date_bar_ltext {	
	float:left;
	font-weight:normal;
}



.rick_date_bar_rtext {
    text-align: right;
	float:right;
	font-weight:normal;
	}

.widget.style-2 .widget_title {
    color: #000;
	font-size: 20px;
	margin-top:0px;
}
.page_wrapper {  /* Makes sure the main content and sidebar column line up with the header section */
    width: 1045px;
	margin-left:0px;
}

/* address the ricks picks heading widget

.ricks_picks_heading_widget { 
}
*/


/* Gray bar separator starting Webinar Tutorial info */
.hp_webinar_title {
    color: #444444;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 18px;
	font-weight: bold;
    height: 27px;
    line-height: 27px;
    padding-left: 5px;
    background-color: #BFB595;
	margin-bottom:6px;
	margin-top:-0px;
} 

 /*webinar Info Post*/
.post_content.hp_seminar_section h2 {
    font-size: 20px;
    color: #6D2B06;
	text-align:center;
    height: 25px;
    line-height: 20px;
    padding-left: 0px;
	margin-top:0px;
}

/* Commentary headline spacing from the date line  */
  .headline.commentary-headline  {
	margin-top:0;
	buffer-top:0;
	}

/* todays action headline spacing from its heading bar  */
  .headline.todays-action-headline  {
	margin-top:10px;
	buffer-top:0px;
}

/* spacer line between each tout */
.thin-gray-line {
	height:5px;
	background-color:#BFB595;
	margin-bottom:10px;
}

.supplemental.widget {
font-size: 16px;
line-height: 24px;
margin-bottom: 27px;
background-color: #B8AB88;
border-radius: 10px;
/* color: #FFF9EB;*/
color:black;
padding: 14px;
}

a {
color: #6D2B06;
text-decoration: none;
}

/* Grey line seperator on Tutorial - Webinar page */
.template-custom .thin-gray-line {
    background-color: #BFB595;
    height: 2px;
    margin-bottom: 18px;
}

#text-6.widget { /* Footer text-widget */
    margin-top:0;
	margin-bottom: 0;
}

#footer_top.columns_1 { /* Footer text-widget */
    padding-top: 0;
}

input[type="submit"] {
    font-family: FontAwesome;
}
.submit a, input#searchsubmit, input#submit {
	background-color: #E8CE92;
    color: #80632B;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
	font-weight:bold;
}

.columns_413 {
    padding-right: 8px;
    padding-top: 0px;
}

article.home_archive.post_box {
    border-bottom-color: #E3D6B4;
    border-bottom-style: none;
    border-bottom-width: 0px;
}

.submit a, input#searchsubmit, input#submit {
    background-color: #FFF4DB;
    position: relative;
    right: 25px;
  }

.home_archive.post_box h1, .home_archive.post_box .headline {
      line-height: 16px;
  }

 .query_box ul {
    list-style-position: inside;
    list-style-type: disc;
} 

/* Reduce space below widget enhanced text headings on Front Page */
.widget {
	margin-bottom:10px;
}

/* Size of Weekly Commentary headline */
.headline.commentary-headline {
    font-size: 22px;
    margin-top: 10px;
}


/* #am4login-2 {
	line-height:17px;
}

#am4login-2.widget.style-2 {
	padding-bottom:1px;
} */
  

/* #am4login-3 .supplemental .widget .widget_text {
font-size: 16px;
line-height: 24px;
margin-bottom: 27px;
background-color: #B8AB88;
border-radius: 10px;
/* color: #FFF9EB;
color:black;
padding: 14px;
} */